.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e3df2a77-729a-449b-b6b4-00783f62effc {
font-size: 1.125rem !important;
color: var(--vs-secondary-button-fontcolor) !important;
}
.lfr-layout-structure-item-20b1664a-7ea1-52ec-b3cf-965fbbddba67 {
background-color: #010100 !important;
}
.lfr-layout-structure-item-8b1f3afd-05f7-4d57-4c47-1929e3968826 {
background-color: #EE3344 !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-8b1f3afd-05f7-4d57-4c47-1929e3968826 {
:hover {
    font-weight:700;
}
}.lfr-layout-structure-item-2c43e005-3612-5556-f9c3-8d224185df62 {
background-color: #FAFF33 !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-2c43e005-3612-5556-f9c3-8d224185df62 {
:hover {
    font-weight:700;
}
}.lfr-layout-structure-item-518b15f1-428e-d0f1-eae0-cadd373cae59 {
background-color: var(--vs-secondary-button-fontcolor) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-518b15f1-428e-d0f1-eae0-cadd373cae59 {
:hover {
    font-weight:700;
}
}.lfr-layout-structure-item-5a83d4b3-f6a8-0ea4-7368-a576422fcc44 {
background-color: var(--vs-light-button-color) !important;
}
.lfr-layout-structure-item-e43d4824-2340-cbf0-3459-3b81b78af5bc {
max-width: 50px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-6ceeed15-4546-aafc-3e53-1989cb0d35dc {
.element-zoom {
  transition: transform 0.3s ease; /* Fluidité de l'animation */
}

.element-zoom:hover {
  transform: scale(1.2); /* Zoom de 20% */
}
}.lfr-layout-structure-item-14a088a0-c25a-d752-a403-36984156b595 {
margin-left: 33px !important;
}
.lfr-layout-structure-item-912d0a67-8888-29a4-33a8-5a2629e23053 {
background-color: #ABDA68 !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-912d0a67-8888-29a4-33a8-5a2629e23053 {
:hover {
    font-weight:700;
}
}.lfr-layout-structure-item-9df2ac81-c8fe-7452-3c0b-789033ef2fa6 {
background-color: #F6CD33 !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-9df2ac81-c8fe-7452-3c0b-789033ef2fa6 {
:hover {
    font-weight:700;
}
}.lfr-layout-structure-item-f8c56f2d-cbc9-08a4-1206-179ce3aeba77 {
background-color: #010100 !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-f8c56f2d-cbc9-08a4-1206-179ce3aeba77 {
:hover {
    font-weight:700;
}
}.lfr-layout-structure-item-fd212186-4b97-562b-40f9-f1fb27a0965b {
background-color: #C03441 !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-fd212186-4b97-562b-40f9-f1fb27a0965b {
:hover {
    font-weight:700;
}
}.lfr-layout-structure-item-bd770e7d-a6a2-9d59-cb63-eaab6b89e6d1 {
text-align: right !important;
}
